Welcome, Guest. Please login or register.
Did you miss your activation email?

Author Topic: ... libxcb-sync0 ist aber nicht installierbar  (Read 1592 times)

luxuslurch

  • Guest
... libxcb-sync0 ist aber nicht installierbar
« on: 2014/01/10, 18:47:55 »
Code: [Select]
apt-get install kde-window-manager
...
Einige Pakete konnten nicht installiert werden.
...
Die folgenden Pakete haben unerfüllte Abhängigkeiten:
 kde-window-manager : Hängt ab von: libxcb-sync0 ist aber nicht installierbar
E: Probleme können nicht korrigiert werden, Sie haben zurückgehaltene defekte Pakete.
Code: [Select]
apt-cache policy libxcb-sync0
libxcb-sync0:
  Installiert:           (keine)
  Installationskandidat: (keine)
Das betroffene Paket ist zur Zeit in sid nur für hurd verfügbar. Kommt das wieder rein oder geht das eher als Abhängigkeit von kde-window-manager raus?